.logo {
  max-height: 100px !important ;
}

.zr-footer-logo > img {
  object-fit : cover;
}

.zr-res-mobile-none {
  display: none !important;
}   

.zr-gallery-list {
  grid-template-columns: repeat(3, 1fr) !important;
}

.zr-login-logo > img {
  max-width: 120px;
  max-height: 70px;
  width: 100%;
  height: 100%;
}


.zr-single-banner {
    margin-block: 1rem;
}